<?xml version="1.0" standalone="yes"?>
<object class="NSIBObjectData">
  <string name="targetFramework">IBCarbonFramework</string>
  <object name="rootObject" class="NSCustomObject" id="1">
    <string name="customClass">NSApplication</string>
  </object>
  <array count="6" name="allObjects">
    <object class="IBCarbonWindow" id="166">
      <string name="windowRect">435 529 542 913 </string>
      <string name="title">Nom de format</string>
      <object name="rootControl" class="IBCarbonRootControl" id="167">
        <string name="bounds">0 0 107 384 </string>
        <array count="4" name="subviews">
          <object class="IBCarbonButton" id="180">
            <string name="bounds">67 294 87 364 </string>
            <ostype name="controlSignature">abpp</ostype>
            <string name="title">OK</string>
            <ostype name="command">ok  </ostype>
            <int name="buttonType">1</int>
          </object>
          <object class="IBCarbonButton" id="181">
            <string name="bounds">67 207 87 282 </string>
            <ostype name="controlSignature">abpp</ostype>
            <string name="title">Annuler</string>
            <ostype name="command">not!</ostype>
          </object>
          <object class="IBCarbonStaticText" id="182">
            <string name="bounds">25 13 41 121 </string>
            <string name="title">Nom de format :</string>
          </object>
          <object class="IBCarbonEditText" id="183">
            <string name="bounds">28 132 44 361 </string>
            <ostype name="controlSignature">abpp</ostype>
            <int name="controlID">128</int>
            <boolean name="isUnicode">TRUE</boolean>
          </object>
        </array>
      </object>
      <boolean name="hasCloseBox">FALSE</boolean>
      <boolean name="hasCollapseBox">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <int name="carbonWindowClass">11</int>
      <int name="themeBrush">1</int>
    </object>
    <reference idRef="167"/>
    <reference idRef="180"/>
    <reference idRef="181"/>
    <reference idRef="182"/>
    <reference idRef="183"/>
  </array>
  <array count="6" name="allParents">
    <reference idRef="1"/>
    <reference idRef="166"/>
    <reference idRef="167"/>
    <reference idRef="167"/>
    <reference idRef="167"/>
    <reference idRef="167"/>
  </array>
  <dictionary count="2" name="nameTable">
    <string>File&apos;s Owner</string>
    <reference idRef="1"/>
    <string>Window</string>
    <reference idRef="166"/>
  </dictionary>
  <unsigned_int name="nextObjectID">184</unsigned_int>
</object>
